h1{
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	margin: 0px;
	padding: 0px 0px 2px;
	border-bottom-width: thin;
}

FORM				{COLOR: #366754; }
.formdropdownlist		{COLOR: #366754; background-color: #e9f3ef}
.formradiobtns		{COLOR: #366754; }
.formcheckbox		{COLOR: #366754; }
.formsubmit			{COLOR: #366754; background-color: #e9f3ef; font-weight: bold;}
.textElement		{COLOR: #366754; background-color: #e9f3ef; border: 1px solid #50987D;}
.formtext			{COLOR: #366754; background-color: #e9f3ef; border: 1px solid #50987D;}
.formtextarea		{COLOR: #366754; background-color: #e9f3ef;}


/*********** #new styles ***********/
#navBar{
	float: left;
	width: 100%;
	padding: 0px;
	background-color: #FFFFFF;

	
}


/*********** #navBar link styles ***********/

#navBar ul a:link, #navBar ul a:visited {
	display: block;
	
}
#navBar ul {list-style: none; margin: 0; padding: 0;}

/* hack to fix IE/Win's broken rendering of block-level anchors in lists */
#navBar li {
	border-bottom: 1px solid #fff;
	border-bottom-color: #b2d3e8;
}

/* fix for browsers that don't need the hack */
html>body #navBar li {border-bottom: none;}


/*********** #sectionLinks styles ***********/

.navtablecell{ background-color: #b2d3e8; padding:5px 4px 5px 5px; }
.navtablediv{ background-color:#FFFFFF; padding:0px;
}


#sectionLinks{
	position: relative;
	margin: 0px;
	padding: 0px;
	border-bottom: 1px solid #ffffff;
	background-image: url(/site/ponyclub/vic/vic2004/image/bg_navbar.gif);
}

#sectionLinks h3{
	padding: 10px 0px 2px 8px;
}

#sectionLinks a {
	display: block;
	border-top: 1px solid #ffffff;
	padding: 0px 0px 3px 3px;

	background-image: url(/site/ponyclub/vic/vic2004/image/bg_navbar.gif);
}

#sectionLinks a:hover{
	background-color: #5493ba;
	background-image: url(/site/ponyclub/vic/vic2004/image/bg_navbar_f2.gif);
}

/************** .feature styles ***************/



.feature1 			{padding:0px 5px 5px; }
.feature2 			{padding: 5px; }

.featurecol{
	padding: 8px 8px 0px;
}

/************** #table styles **************/

.more {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	vertical-align: middle;
	padding: 0px 3px 0px 3px;
	background-color: #5493ba;
	}
	
.maintable {

	padding: 3px;
}
.tablehd {
	padding: 3px 3px 3px 5px;

}

/************** #misc styles **************/
.copy {
	text-align: right;
	vertical-align: middle;
	padding: 5px 0px 0px;
}


